Subject: Re: bug#27437: Source downloader accepts X.509 certificate for incorrect domain

From: Leo Famulari <[email-masked]>
Date: Thu, 22 Jun 2017 23:24:01 -0400

On Thu, Jun 22, 2017 at 11:45:26PM +0200, Ricardo Wurmus wrote:
> 
> Mark H Weaver <[email-masked]> writes:
> 
> > FWIW, I always check digital signatures when they're available, and I
> > hope that others will as well, but in practice we are putting our faith
> > in a large number of contributors, some of whom might not be so careful.
> 
> I do the same when signatures are available.  I couldn’t find this
> recommendation in “contributing.texi” — should we add it there?

To me, it seems that the manual section Packaging Guidelines is a better
fit.

But, we tend to recommend people read Contributing, but rarely do I see
Packaging Guidelines recommended. I suppose it's assumed they will find
it themselves.